[basic.any.html]
  expected:
    if not debug and (os == "linux") and (processor == "x86_64") and not fission: [OK, TIMEOUT]
    if not debug and (os == "win"): [OK, TIMEOUT]
    if not debug and (os == "mac"): [OK, TIMEOUT]
    [TIMEOUT, OK]
  [import() should not drain the microtask queue when loading an already loaded module]
    expected: [PASS, FAIL]

[basic.any.sharedworker.html]
  expected: TIMEOUT
  [import() should drain the microtask queue when fetching a new module]
    expected: TIMEOUT

[basic.any.worker.html]
  expected: [TIMEOUT, OK]
  [import() should drain the microtask queue when fetching a new module]
    expected: TIMEOUT
